<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scroll Driven</title>
    <link rel="stylesheet" href="./styles.css" />
</head>
<body>
    <div class="block"></div>
</body>
</html>